/*
Theme Name: Impreza Child
Template: Impreza
Version: 2.10
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/
@font-face {
  font-family: 'Baskerville';
  src: url('fonts/baskvl.ttf') format('truetype');
}
.l-canvas {
    overflow: initial !important;
}
ul.w-nav-list.level_1.hover_simple li a span {
    color: #656767 !important;
}
.l-header.layout_standard.pos_fixed.bg_transparent.transparent  {
    background: #fff !important;
    box-shadow: 0 2px 0 -1px rgba(0,0,0,0.08) !important;
}
.btn.w-nav-item .w-nav-anchor.level_1 .w-nav-title {
    position: relative;
    color: #fff !important;
}
.l-body {
    background-color: #fff !important;
}
.l-header.layout_standard.pos_fixed.bg_transparent.sticky .l-subheader.at_middle {
    margin-top: 0px;
}
span.g-breadcrumbs-item {
 display: none;
}
h1, h2, h3, h4, h5, h6, .w-blog-post.format-quote blockquote, .w-counter-number, .w-logo-title, .w-pricing-item-price, .w-tabs-item-title, .ult_price_figure, .ult_countdown-amount, .ultb3-box .ultb3-title, .stats-block .stats-desc .stats-number,.layer-txt a,.layer-txt,a.w-btn.style_solid.size_medium.color_primary.icon_none, .one-half,p,.tslider blockquote p, .tslider blockquote footer, .tslider blockquote footer a,.textwidget,.color_alternate h1,.footertxt, input.wpcf7-form-control.wpcf7-submit, .recent-right a, .widget.widget_text h4,.gform_wrapper .top_label .gfield_label, h3.widgettitle {
   font-family: 'Playfair Display', serif !important;
}
.layer-txt h1 {
    color: #fffefe;
}
.layer-txt {
   text-align: center;
}
.browse {
    margin-top: 35px !important;
}
li.dropbox a {
    color: #000;
}
h3.widgettitle {
    text-transform: uppercase;
    font-size: 16px;
    color:#373636;
}
.dist-login {
    width: 100%;
    text-align: center;
    margin-top: 33px;
    font-size: 18px;
}
.dist-login a {
    color: #000;
}
input[type="submit"], a.w-blog-post-more.w-btn{
background-color: #040148 !important;
    padding: 11px 36px !important;
color: #fff !important;
}
.layer-txt a {
    color: #fefefe;
    font-size: 15px !important;
    border: 1px solid #fefefe !important;
    padding: 9px 25px !important;
    border-radius: 3px;
}
.border {
    border-top: 2px solid #fff !important;
    width: 100%;
    max-width: 39%;
    margin: 0 auto !important;
    border-bottom: 2px solid #fff !important;
    padding-bottom: 10px !important;
    padding: 3px !important;
    margin-bottom: 25px !important;
}
.btn.w-nav-item .w-nav-anchor.level_1 {
    background-color: #d13a7a!important;
}
.type_desktop .menu-item-language > a, .l-header .type_desktop .w-nav-anchor.level_1, .type_desktop [class*="columns"] .menu-item-has-children .w-nav-anchor.level_2{
    font-size: 14px !important;
   font-family: 'Playfair Display', serif !important;
    text-transform: uppercase;
}
.w-logo-img {
    height: auto !important;
}
.w-nav.type_desktop .w-nav-anchor.level_1 {
    padding: 0 15px !important;
    margin-left: 65px;
}
.l-header .w-nav-item.level_1.active .w-nav-anchor.level_1, .l-header .w-nav-item.level_1.current-menu-item .w-nav-anchor.level_1, .l-header .w-nav-item.level_1.current-menu-ancestor .w-nav-anchor.level_1 {
    color: #000000 !important;
    font-weight: 700;
}
.l-header.layout_standard .l-subheader.at_middle, .l-header.layout_extended .l-subheader.at_middle {
    box-shadow: 0;
    margin-top: 10px;
}
.tp-leftarrow.tparrows.custom.noSwipe,.tp-rightarrow.tparrows.custom.noSwipe {
    background: #707274 !important;
}
.tp-leftarrow.tparrows.custom, .tp-rightarrow.tparrows.custom {
    box-shadow: 0 0 0 2px #707274 inset !important;
    color: #fff;
}
a.w-btn.style_solid.size_medium.color_primary.icon_none {
    border: 1px solid #282727;
    color: #282727;
    font-size: 13px;
    background:#f3f5f2;
    margin-top: 21px;
}
.w-btn, button, input[type="submit"] {
    padding: 5px 36px;
}
.two-blocks {
    padding: 0px 29px 0px 24px;
}
.w-separator.type_invisible.size_small {
    margin: 5px 0;
}
.two-blocks-right {
    padding: 0 23px 0px 35px;
}.w-separator.type_invisible.size_medium {
    margin: 14px 0;
}
#fitting .l-section-h.i-cf {
    border: 4px solid #f2f2f2;
    padding: 24px 43px 0 23px;
}
.navigation.clearfix {
    width: 100%;
    float: left;
}
.alignleft {
    width: 15%;
    float: left;
}
.singlecat-size-linev {
    width: 100%;
    float: left;
}
.alignright {
    width: 10%;
    float: right;
}
.navigation.clearfix a {
    color: #000;
}
h2{
color: #373636 !important;
    text-transform: uppercase;
font-family: 'Playfair Display', serif !important;
}
h5 {
    text-transform: uppercase;
    color: #727272;
}
.tslider blockquote p {
    font-size: 17px !important;
    color: #707070 !important;
    font-weight: 300;
    margin: 0.4em 0 1em;
    font-style: normal;
}
.l-content blockquote{
border-left: 0;
}
.tslider blockquote p:before {
    position: absolute;
    top: 0px;
    left: 132px;
    content: ' ';
    font-size: 21px;
    font-family: fontawesome;
    color: #000;
    background: url('http://shoreditchcorporate.com.au/wp-content/uploads/2016/04/leftarrow.png') no-repeat;
    width: 25%;
    height: 38px;
}
.type_desktop .submenu-languages .menu-item-language > a, .l-header .type_desktop .w-nav-anchor.level_2, .l-header .type_desktop .w-nav-anchor.level_3, .l-header .type_desktop .w-nav-anchor.level_4 {
    font-size: 15px !important;
}
.tslider blockquote p:nth-child(2):after {
    position: absolute;
    content: ' ';
    color: #000;
    font-style: italic;
    background: url('http://shoreditchcorporate.com.au/wp-content/uploads/2016/04/rightarow.png') no-repeat;
    width: 4%;
    font-size: 13px;
    float: left;
    height: 41px;
    top: 74px;
    /* right: 47px; */
    margin-left: 10px;
}
.tslider blockquote footer, .tslider blockquote footer a {
    font-size: 17px !important;
    color: #211d1e !important;
    text-align: center !important;
    font-style: normal;
}
blockquote {
    text-align: center;
    width: 100%;
}


.l-footer.layout_compact .l-subfooter.at_bottom {
    padding-top: 15px;
    padding-bottom: 10px;
    border-top: 1px solid #f1f1f1;
}
.textwidget {
    font-size: 13px;
}
.l-titlebar.color_alternate, .color_alternate .g-filters.style_1 .g-filters-item.active, .no-touch .color_alternate .g-filters-item.active:hover, .color_alternate .w-tabs.layout_default .w-tabs-item.active, .no-touch .color_alternate .w-tabs.layout_default .w-tabs-item.active:hover, .color_alternate .w-tabs.layout_ver .w-tabs-item.active, .no-touch .color_alternate .w-tabs.layout_ver .w-tabs-item.active:hover, .color_alternate .w-tabs.layout_timeline .w-tabs-item, .color_alternate .w-tabs.layout_timeline .w-tabs-section-header-h {
    background-color: #f7f7f7 !important;
}
.color_alternate h1 {
    color: #262525;
    font-size: 24px;
    text-transform: uppercase;
}
span.g-breadcrumbs-item {
    text-transform: uppercase;
color: #595959;
}

.l-titlebar .g-breadcrumbs {
    font-size: 13px;
    line-height: 1;
    margin: 0;
    padding-top: 45px;
}
.l-titlebar.size_large .l-titlebar-h {
    padding-top: 15px;
    padding-bottom: 45px;
}
.g-breadcrumbs-separator {
    margin: 0px 0px;
}
.bx-wrapper .bx-pager.bx-default-pager a {
    background: #b6b9be !important;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {
    background: #211d1e !important;
}
.two-thirds.men-right {
    margin-left: 11% !important;
    width: 58.3333% !important;
}
.l-content img.alignright {
    float: right;
    margin: 0px 0 0px 40px;
}
.grey-border {
    border: 1px solid #ddd;
    width: 10%;
    margin-bottom: 19px;
}
.tailord h2 {
    margin: 0 0 8px;
}
.one-third.icon-img {
    width: 22% !important;
}

.recnt-left {
    width: 16%;
    float: left;
}
.recent-right {
width: 82%;
padding-top: 4px;
margin-left: 73px !important;
}
.widget_recent_entries ul li:before {
    content: '';
 }
.l-subfooter.at_top input, .l-subfooter.at_top select, .no-touch .l-subfooter.at_top #lang_sel a, .no-touch .l-subfooter.at_top #lang_sel_click a {
    background-color: #ffffff !important;
    border: 1px solid #d7d7d7;
    width: 80%;
}
.l-subfooter.at_top textarea{
 background-color: #ffffff !important;
    border: 1px solid #d7d7d7;
 width: 100%;
}
input[type="text"], input[type="password"], input[type="email"], input[type="url"], input[type="tel"], input[type="number"], input[type="date"], input[type="search"], textarea, select {
       margin-bottom: 10px;
    border-radius: 0px;
box-shadow: none !important;
}
input.wpcf7-form-control.wpcf7-submit {
    background: #040148 !important;
    color: #fefefe !important;
    font-size: 15px !important;
    padding: 8px 36px;
    font-weight: 100 !important;
    width: 40%;
}
.w-form-row-field .w-btn.color_primary, .w-form-row-field button {
    background: #040148 !important;
    color: #fefefe !important;
    font-size: 14px !important;
    padding: 8px 36px;
    border-radius: 0;
    font-weight: 300;
}
span.post-date {
        display: block;
    font-size: 24px !important;
   padding: 13px 12px 23px 14px !important;
    opacity: 1 !important;
    color: #040148;
    border: 1px solid;
    border-radius: 100%;
    width: 96%;
    text-align: center;
}
span.post-date2 {
    font-size: 13px;
    color: #343333;
    opacity: 1;
    text-align: center;
    width: 100%;
    text-transform: uppercase;
    margin-top: 4px;
    margin-bottom: 10px;
}
.recent-right a {
    color: #373636;
    font-size: 14px;
    text-transform: uppercase;
}
.widget_recent_entries ul li {
    padding: 0;
}
.widget_recent_entries ul li span {
    opacity: 1;
}
.widget.widget_text h4,div#recent-posts-2 h4 {
    font-size: 16px !important;
}
aside.l-sidebar.at_right a {
    color: #000;
}
.l-main.custom-post {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}
.singlepost-left {
    width: 40%;
    float: left;
}
.singlepost-right {
    width: 60%;
    float: right;
}
img.attachment-post-thumbnail.size-post-thumbnail.wp-post-image {
    width: 407px;
}
td.rightspace {
    width: 36%;
    vertical-align:top;
}
td{
padding-bottom:20px;
}
.update-nag {
    display: none !important;
}

div#custom-sidebar {
    width: 18%;
    float: left;
   padding-right: 12px;
}
.wrapper img.attachment-post-thumbnail.size-post-thumbnail.wp-post-image {
    width: auto;
}
.type-wfs_products {
    width: 33%;
    float: left;
    height: 630px;
}
.special_inner1234 {
    text-align: center;
    margin-top: 15px;
    padding-bottom: 20px;
    height: 234px;
}
.flexslider {
    width: 94%;
    text-align: center;   
    margin: 0 0 0px;
}
.l-content ul {
    list-style-type: none;
}
div#custom-sidebar-dis {
    width: 50%;
    float: left;
}
.rigister-form {
    width: 46%;
    float: right;
}
.name-class {
    width: 100%;
    float: left;
}
.f-name {
    width: 48%;
    float: left;
}
.l-name {
    width: 48%;
    float: right;
}
.register-login input[type="email"] {
    margin-top: 5px;
    background: #fff;
    border: 1px solid #a2a2a2;
}
.register-login input[type="text"] {
    margin-top: 5px;
    background: #fff;
    border: 1px solid #a2a2a2;
}
.w-form-row-field > input[type="text"], .w-form-row-field > input[type="password"], .w-form-row-field > input[type="email"], .w-form-row-field > textarea, .w-form-row-field > select {
    padding-left: 48px;
    background: #fff;
    border: 1px solid #a2a2a2;
}
.register-login h6,div#custom-sidebar-dis h4 {
    text-transform: uppercase;
color: #595959;
font-size:18px;
}
.w-form-row-link {
    color: #909090;
}
label span {
    color: #595959;
}
.register-login, .register-login p {
    font-size: 14px;
    color: #595959;
}
.two-thirds.women-left {
    width: 52.3333% !important;
}
.one-third.women-single {
    width: 43% !important;
}
nav li a:hover, nav li.active a {
    border-bottom: 0;
   }
.gform_wrapper ul li.gfield {
 clear:none; 
float: left;
}
.gform_wrapper .ginput_complex .ginput_left, .gform_wrapper .ginput_complex .ginput_right {
    width: 49.2%;
}
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
    width: 95%;
}
.gsection {
    width: 1px !important;
}
li#field_1_7,li#field_1_9  {
    width: 100%;
}
li#field_1_1, li#field_1_3,li#field_1_4,li#field_1_8 {
    width: 50%;
}
.gform_wrapper .top_label .gfield_label {
    color: #2d2c2c !important;
    font-weight: normal;
}
.gform_wrapper .ginput_complex span > label {
       line-height: 0.2em;
    font-size: 13px;
    opacity:1;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
    font-size: 1em;
    background: #040148;
    font-weight: normal;
    border: 1px solid #040148;
    padding: 10px 28px;
    border-radius: 0;
    box-shadow: none;
    float: right;
}
input#input_1_1,input#input_1_3,input#input_1_4,input#input_1_8,textarea#input_1_9,input#input_1_7,input#input_1_7_2{
    background: #fff !important;
    border: 1px solid #d2d2d2 !important;
}

#main-category h6{
    text-align: center !important;
}
#main-category img {
    text-align: center !important;
}
.hidden {
    display: block !important;
}.page_title123 {
    color: #262525;
    font-size: 24px;
    text-transform: uppercase;
    padding-top: 6px;
}
.cat-bar {
    padding-top: 45px;
    padding-bottom: 45px;
}

div#custom-sidebar h2 {
    font-size: 24px;
    color: #262525 !important;
}
ul#lct-widget-wfs_productcategories li a {
    color: #313131;
    font-size: 14px;
    text-transform: uppercase;
}
li.cat-item {
    border-bottom: 1px solid #e6e6e6;
    padding-bottom: 10px;
    padding-top: 10px;
}
.home_spl_single_box_title123 a {
    font-size: 18px;
    text-transform: uppercase;
color:#040148;
  }

.home_spl_single_box_title123 {
    margin-bottom: 15px;
}
.special_inner1234 {
    text-align: center;
    margin-top: 24px;
    padding-bottom: 40px;
    margin-left: 25px;
}
.ladies-btn a{
    color: #ffffff;
    background: #040148;
    padding: 10px 18px;
    text-align: center;
  }
.catlog-btn a{
    color: #ffffff;
    background: #040148;
    padding: 10px 20px;
    text-align: center;
  }
.ladies-btn {
    margin-top: 21%;
    margin-bottom: 16%;
}
.ladies-btn a:hover ,.catlog-btn a:hover{
color: #ffffff !important;
}
#carousel .slides img {
    width: 78%;
    display: block;
    border: 1px solid #ccc;
    padding: 5px;
}

div#slider ul{
    margin: 0;
}

figure a{
display:none !important;
visibility:hidden !important;
}

.line-view .type-wfs_products {
    width: 100%;
    float: left;
    height: auto;
}

.line-view .special_inner1234 {
    width: 50%;
    float: left;
    text-align: left;
}
li.swatch-slide {
    width: 30%;
    float: left;
    text-transform: uppercase;
    color:#000 !important;
}
ul.slides {
    margin: 0;
}
li.swatch-slide img {
    width: 100px;
    height: 80px;
}

li.swatch-slide-cat img {
    height: 60px;
    width: 80px;
}
li.swatch-slide-cat {
    width: 33.3%;
    float: left;
    padding: 8px;
}
.special_inner1234 ul.slides {
    width: 100%;
    max-width: 80%;
    margin: 0 auto;
}
.desc {
    width: 100%;
    float: left;
    margin-top: 18px;
}
.line-view .home_spl_single_box_thumb123 {
    width: 25%;
    float: left;
    margin-bottom: 30px;
    margin-right: 30px;
}
.line-view li.swatch-slide-cat {
    width: auto;
    float: left;
    padding: 10px 20px 6px 0px;
}
.line-view .special_inner1234 ul.slides {
   max-width: 100%;
   
}
.single-des {
    width: 100%;
    float: left;
    margin-top: 18px;
}
.flex-prev {
   background: url('http://shoreditchcorporate.com.au/wp-content/uploads/2016/04/left-arow1.png') no-repeat;
    width: 10px;
    height: 34px;
}
.flex-direction-nav a.flex-next:before,.flex-direction-nav a:before {
    content: ' ';
}
.flex-next{
background: url('http://shoreditchcorporate.com.au/wp-content/uploads/2016/04/right-arow1.png') no-repeat;
width: 10px;
    
}
.flex-direction-nav a{
color:transparent !important;
height:70px;
}
li.flex-active-slide a {
    color: transparent !important;
}
div#carousel .flex-viewport {
    max-width: 55%;
    margin: 0 auto;
}
.flex-direction-nav a {
    margin: 0;
    top: 0;
}
#main-category h6 a{
    color: #040148 !important;
    
}
.grid-btns {
    width: 100%;
    margin-bottom: 20px;
    cursor: pointer;
    float: left;
    margin-left: 25px;
}
img#Button1 {
    margin-right: 9px;
}
.glass {
    width: 150px;
    height: 150px;
    position: absolute;
    border-radius: 0 !important;
    cursor: crosshair;
    box-shadow: 0 0 0 7px rgba(255, 255, 255, 0.85),
 0 0 7px 7px rgba(0, 0, 0, 0.25), 
 inset 0 0 40px 2px rgba(0, 0, 0, 0.25);
    display: none;
    z-index: 9999;
}
.w-profile.hidden {
    display: none !important;
}

.ladies-btn.men-btn a {
    padding: 10px 27px;
}
li#field_2_1 {
    width: 55%;
    float: left;
}
li#field_2_2 {
    width: 77%;
    float: left;
    background: #fff !important;
}
input#input_2_2 {
    background: #fff;
}
input#gform_submit_button_2 {
    float: left;
}
input#input_2_1 {
    background: #fff;
    border: 1px solid #ccc;
}
.home_spl_single_box_thumb123 {
    margin-left: 25px;
}
.right-cat {
    width: 82%;
    float: right;
}
ul li, ol li {
    list-style: none;
}
ul {
    list-style-type: none;
    margin: 0;
}
div#carousel ul {
    margin-top: 15px;
}
td{
    border-color: transparent !important;
}
h1.w-blog-post-title.entry-title {
    font-size: 30px;
}
span.kws_gf_credit {
    display: none;
}
th#gf-col-2-1 a, th#gf-col-2-2 a {
    color: #000;
}

.fileicon-name {
    width: 100%;
    float: left;
    margin-bottom: 20px;
}
.file-name {
    width: 38%;
    float: left;
}
.file-icon {
    width: 4%;
    float: left;
}
.file-name a {
    color: #000;
}
.l-header .type_desktop .w-nav-anchor.level_3, .l-header .type_desktop .w-nav-anchor.level_2 {
    text-align: left;
}
.single-post a {
    color: #262261;
}
.singlecat-size {
    width: 100%;
    text-align: center;
    margin-bottom: 13px;

}
.l-footer.layout_compact .l-subfooter.at_bottom .w-nav-anchor.level_1 {
    margin-left: 0;
}
.l-subfooter-h nav.w-nav.layout_hor {
    width: 100%;
    max-width: 55%;
    margin: 0 auto;
    float: none !important;
}
.wpb_text_column a{
color:#000  !important;
}
.footertxt, .w-copyright {
    width: 100%;
    text-align: center !important;
padding-top: 5px;
}
li.dropbox a {
    padding-top: -1px !important;
    margin-left: 16px;
    position: relative;
    top: -11px;
}
li.dropbox {
    padding-bottom: 17px;
}
.w-separator.type_invisible.size_small.thick_1.style_solid.color_border.cont_none.gap-about {
    margin-top: -129px;
}
.l-header.bg_transparent ~ .l-titlebar.size_large, .l-header.bg_transparent ~ .l-titlebar.size_huge {
    padding-bottom: 0;
}
.recentpost {
    padding-bottom: 20px;
}
/***************Responsive styles****************/

@media only screen and (max-width:1040px){
.tslider blockquote p:nth-child(2):after {
   
    width: 13%;
    top: 98px;
}
.l-header.bg_transparent ~ .l-titlebar.size_large, .l-header.bg_transparent ~ .l-titlebar.size_huge {
    padding-bottom: 30px;
}
h2 {
    font-size: 18px !important;
}

.w-nav.type_desktop .w-nav-anchor.level_1 {
    padding: 0 15px !important;
    margin-left: 20px;
}
ul.w-nav-list.level_1.hover_simple li a span {
    font-size: 13px;
}
span.post-date {
    font-size: 20px !important;
    padding: 8px 8px 15px 10px !important;
    width: 100%;
}
.l-subfooter-h nav.w-nav.layout_hor {
    width: 100%;
    max-width: 100%;
}
input.wpcf7-form-control.wpcf7-submit {
    padding: 8px 28px;
}

input.wpcf7-form-control.wpcf7-submit {
    text-align: center;
    width: 60%;
}
div#custom-sidebar {
    width: 23%;}
.right-cat {
    width: 77%;
}
.flexslider {
    width: 100%;
}
li.swatch-slide {
    margin-right: 8px;
}
}

@media only screen and (max-width:780px){
.g-cols.offset_small > .one-half {
    width: 100%;
}
.w-separator.size_medium {
    margin: 0px 0;
}
.tailord h2 {
    margin: 0 0 0px;
}
.recent-right {
    width: 90%;
    margin-left: 52px !important;
}
.w-nav.type_mobile .w-nav-item.level_1.menu-item-has-children .w-nav-anchor.level_1 .w-nav-title, .w-nav.type_mobile .w-nav-item.level_2.menu-item-has-children .w-nav-anchor.level_2 .w-nav-title, .w-nav.type_mobile .w-nav-item.level_3.menu-item-has-children .w-nav-anchor.level_3 .w-nav-title {
    padding-right: 0 !important;
}
.g-cols.offset_small > div {
    margin-left: 0;
}
.vc_custom_1460721422583 {
    margin-top: 40px;
}
#fitting .l-section-h.i-cf {
    padding: 24px 43px 24px 23px;
}
section#services-block3 > .l-section-h.i-cf > .g-cols.offset_small > .one-third{
width: 32% !important;
}
.g-cols.offset_small > div {
    margin-left: 10px;
}
.tslider blockquote p:nth-child(2):after {
    top: auto;
}
.recent-right a {
    font-size: 13px;
}
p {
    font-size: 12px;
}
span.post-date {
    padding: 7px 29px 13px 10px !important;
    text-align: center;
       font-size: 17px !important;
}
.tslider blockquote p {
    font-size: 14px !important;
}
input.wpcf7-form-control.wpcf7-submit {
    font-size: 14px !important;
    width: 80%;
}
.layer-txt h1 {
    font-size: 24px !important;
}
.right-cat {
    width: 68%;
}
div#custom-sidebar {
    width: 31%;
}
.type-wfs_products {
    width: 50%;
    float: left;
}
ul#lct-widget-wfs_productcategories li a,li#text-4 a {
    font-size: 13px;
}
.line-view .home_spl_single_box_thumb123 {
    width: 36%;
}
li.swatch-slide {
    width: 33%;
}
li.swatch-slide img {
    width: 66px;
    height: 50px;
}
li.swatch-slide {
    margin-right: 0px;
}
td.rightspace {
    font-size: 13px;
}
.footertxt {
    margin-top: 7px;
}
.flex-direction-nav .flex-next,.flex-direction-nav .flex-prev, .flexslider:hover .flex-direction-nav .flex-next, .flexslider:hover .flex-direction-nav .flex-prev {
    right: 0;
}
ul#lct-widget-wfs_productcategories li a, li#text-4 a {
    font-size: 12px;
}
.glass {
    width: 122px;
    height: 112px;
}
td {
    font-size: 12px !important;
}
.l-footer.layout_compact .l-subfooter.at_bottom .w-nav-anchor.level_1, .rtl .l-footer.layout_compact .l-subfooter.at_bottom .w-nav-anchor.level_1 {
    margin: 0 0;
}
.type-wfs_products {
    height: 520px;
}
li.swatch-slide-cat img {
    height: 50px;
}
}





@media only screen and (max-width:740px){
section#services-block3 > .l-section-h.i-cf > .g-cols.offset_small > .one-third {
    width: inherit !important;
}
span.post-date {
    font-size: 16px !important;
    padding: 10px 11px 17px 12px !important;
}
.w-separator.type_invisible.size_medium {
    margin: 0px 0;
}
.recnt-left {
    width: 9%;
    float: left;
}
.recent-right {
    width: 74%;
    float: left;
    padding-top: 4px;
    margin-left: 14px;
    margin-left: 15px !important;
}
.tslider blockquote p:before,.tslider blockquote p:nth-child(2):after {
    background-size: 26px;
}
nav a {
    display: block;
    padding: 10px 10px;
}
.bx-wrapper ul li {
    overflow: hidden !important;
}
.l-content img.alignright {
    float: left;
}
h1.w-blog-post-title.entry-title {
    font-size: 24px;
}
.g-cols.wpb_row.offset_small.vc_inner.two-blocks.vc_custom_1460458127192 {
    width: inherit;
}
.one-third.men-image {
    width: 40% !important;
}
.two-thirds.men-right {
    margin-left: 0 !important;
}
.w-separator.type_invisible.size_medium {
    margin: 0px 0;
    display: none;
}
.g-cols.wpb_row.offset_small.vc_inner.two-blocks.vc_custom_1460458127192 .g-cols > div {
    width: 100% !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
    margin-bottom: 30px;
}
.footertxt, .w-copyright {
    padding-top: 0;
}
.two-thirds.men-image {
    margin-bottom: -10px;
}
.one-third.men-right a.w-btn.style_solid.size_medium.color_primary.icon_none {
    margin-bottom: 20px;
}
h2, h3, h4, h5, h6 {
    padding-top: 0;
}
.one-third.women-left {
    margin-top: 20px;
}
.w-separator.type_invisible.size_small {
    margin: 0px 0;
}
.special_inner1234 {
    margin-top: 0;
}
li.swatch-slide-cat img {
    height: 60px;
    width: 45px;
}
}

@media only screen and (max-width:680px){
span.post-date {
    padding: 16px 12px 17px 11px !important;
}
.footertxt{
    margin-top: 6px;
}
.vc_custom_1460458127192, .vc_custom_1460721422583 {
    height: auto;
}
.w-logo img {
    width: 92%;
    margin-bottom: 10px;
}
.vc_custom_1460721422583 {
    margin-top: 0;
}
.addrs img {
    width: 35%;
}
span.post-date {
    padding: 13px 13px 13px 11px !important;
}
.l-footer.layout_compact .l-subfooter.at_bottom .w-copyright, .l-footer.layout_compact .l-subfooter.at_bottom .w-nav {
    margin-bottom: 0;
}
ul#lct-widget-wfs_productcategories li a, li#text-4 a {
    font-size: 10px;
}
.line-view .special_inner1234 {
    width: 47%;}
.line-view li.swatch-slide-cat {
    padding: 0 8px 6px 0px;
}
div#custom-sidebar h2 {
    font-size: 20px;
}
li.swatch-slide {
    width: 30%;
    margin-right: 6px !important;
}
.ladies-btn a {
    padding: 10px 20px;
}
.catlog-btn a {
    padding: 10px 17px;
}
li.swatch-slide-cat img {
    height: 30px;
}
.home_spl_single_box_thumb123, .grid-btns {
    margin-left: 12px;
}
}

@media only screen and (max-width:580px){
.ladies-btn a {
    padding: 9px 15px;
}
.catlog-btn a {
    padding: 10px 12px;
}
.home_spl_single_box_title123 a {
    font-size: 16px;
}
.flex-next, .flex-prev {
    background-size: 45%;
}
.lb-data .lb-close {
    background-size: 15px !important;
}
.lb-nav a.lb-next {
    background-size: 25px !important;
}
.page_title123 {
    font-size: 22px;
}
.line-view li.swatch-slide-cat img {
    width: 43px;
}
li.swatch-slide {
    font-size: 10px !important;
}
}
@media only screen and (max-width:640px){
li.swatch-slide {
    width: 29%;}
#carousel .slides img {
    width: 100%;}
}
@media only screen and (max-width:480px){

.layer-txt a {
   font-size: 13px !important;
  padding: 6px 18px !important;
   }
.singlepost-left, .singlepost-right, .type-wfs_products {
    width: 100%;
}
.l-header.bg_transparent ~ .l-titlebar.size_large, .l-header.bg_transparent ~ .l-titlebar.size_huge {
    padding-bottom: 0px;
}
.w-separator.type_invisible.size_small.thick_1.style_solid.color_border.cont_none.gap-about {
    margin-top: -25px;
}
.ladies-btn {
    margin-top: 0;
    margin-bottom: 25px;
}
.line-view .home_spl_single_box_thumb123 {
    width: 43%;
}
div#custom-sidebar, .right-cat {
    width: 100%;
}
.grid-btns {
    margin-top: 32px;
}
.home_spl_single_box_thumb123, .grid-btns {
    margin-left: 0;
}
.two-blocks,.two-blocks-right {
    padding: 0;
}
.two-thirds.men-right {
    margin-left: 16px !important;
    width: 53% !important;
}
.two-blocks-right {
    padding: 0px 0px 0 11px;
}
.w-image.align_right {
    margin-left: 0;
}
.l-content img.alignright {
    float: right;
}
.tslider blockquote p:before {
    left: 87px;
}
.addrs img {
    width: 53%;
}
.layer-txt {
    margin-left: 8px !important;
}
span.post-date {
    padding: 12px 30px 12px 10px !important;
    font-size: 20px !important;
}
h5 {
    font-size: 13px !important;
}
h2 {
    font-size: 16px !important;
}

ul.cnss-social-icon {
    width: 100%;
    text-align: center !important;
    float: left;
    margin-top: 10px;
}
.l-footer.layout_compact .l-subfooter.at_bottom {
    padding-top: 7px;
    padding-bottom: 5px;
}
.color_alternate h1 {
    font-size: 18px;
}
.l-titlebar.size_large .l-titlebar-h {
    padding-bottom: 20px;
}
li#field_1_1, li#field_1_3, li#field_1_4, li#field_1_8,.gform_wrapper .ginput_complex input[type=text], .gform_wrapper .ginput_complex input[type=url],.gform_wrapper textarea.medium {
    width: 100%;
} 
.gform_wrapper .gform_heading, .l-content .gform_wrapper li {
    padding: 0 0 5px;
}
h4, .widgettitle, .comment-reply-title, .woocommerce #reviews h2, .woocommerce .related > h2, .woocommerce .upsells > h2, .woocommerce .cross-sells > h2 {
    font-size: 18px !important;
}
.ladies-btn.men-btn a {
    padding: 10px 24px;
}
}

@media only screen and (max-width:400px){
.tslider blockquote p:before {
    left: 72px;
}
.recent-right {
    margin-left: 32px;
}
.w-separator.type_invisible.size_medium {
    margin: 0px 0;
}
td, th {
    padding: 0px 5px;
    border-bottom: 1px solid;
}
}

@media only screen and (max-width:380px){
.layer-txt h1 {
    font-size: 20px !important;
}
.border {
    padding-bottom: 10px !important;
    padding: 2px !important;
    margin-bottom: 21px !important;
    margin-top: 15px !important;
}
.layer-txt a {
    font-size: 11px !important;
}
a.w-btn.style_solid.size_medium.color_primary.icon_none {
   
    font-size: 13px !important;
    margin-top: 4px;
}
.w-logo img {
    width: 80%;
}
}


@media only screen and (max-width:340px){
.w-logo img {
    width: 70%;
}
.layer-txt h1 {
    font-size: 18px !important;
}
.one-third.men-image {
    width: 100% !important;
    max-width: 48% !important;
    margin: 0 auto !important;
    float: none;
}
.two-thirds.men-right {
    margin: 5px 0 24px 13px !important;
    width: 91% !important;
    text-align: center;
}
h2 {
    font-size: 14px !important;
    text-align: center !important;
}
.two-thirds.women-left {
    width: 91% !important;
    text-align: center;
    float: none;
}
.one-third.women-single {
    width: 100% !important;
    max-width: 53%;
    margin: 0 auto !important;
    float: none;
}
.tailord {
    text-align: center;
}
.one-third.icon-img {
    text-align: center !important;
    width: 100%;
    max-width: 80%;
    margin: 0 auto !important;
    float: none;
}
h3 {
    font-size: 14px;
    text-align: center !important;
    margin-top: 14px;
}
.wpb_wrapper {
    text-align: center;
}
.tslider blockquote p {
    font-size: 12px !important;
}
.tslider blockquote p:before {
    left: 64px;
}
.tslider blockquote p:nth-child(2):after {
    position: relative !important;
}
h5 {
    font-size: 10px !important;
}
.recent-right {
    width: 68%;
}
.recent-right {
    margin-left: 14px;
}
}